---
name: Félix Veillette-Potvin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/#application-security-engineer-intermediate">Security
  Engineer</a>
reports_to: vitormeirelesdesousa
picture: felixveillettepotvin.jpg
pronouns: He / Him
pronunciation:
twitter: vp440
linkedin: félix-veillette-potvin
gitlab: fvpotvin
division: security
departments:
- Security Department
specialty: Application Security
expertise:
story: "Félix is passionate about software security during the day and enjoys outdoors
  sports during off hours. \n"
